.resizable {
  background: white;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 100px;
  left: 500px;
}

.resizable .resizers{
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  z-index: 10000000;
}
.resizable .resizers .activeElement{

}

.resizable .resizers .resizer{
  width: 8px;
  height: 8px;
  border-radius: 50%; /*magic to turn square into circle*/
  background: white;
  position: absolute;
  background-color: #4286f4
}
.resizable .resizers .resizer .activeElement{
  border: 1px solid #4286f4;

}

.resizable .resizers .resizer.top-left {
  left: -5px;
  top: -5px;
  cursor: nwse-resize; /*resizer cursor*/
}
.resizable .resizers .resizer.top-right {
  right: -5px;
  top: -5px;
  cursor: nesw-resize;
}

.resizable .resizers .resizer.top-middle {
  right: calc(50% - 5px);
  top: -6px;
  cursor: nesw-resize;
  background-color: greenyellow;
  cursor: grab;
}

.resizable .resizers .resizer.bottom-left {
  left: -5px;
  bottom: -5px;
  cursor: nesw-resize;
}
.resizable .resizers .resizer.bottom-right {
  right: -5px;
  bottom: -5px;
  cursor: nwse-resize;
}

.activeElement {
  z-index: 10;
  border: 1px solid #4286f4;

}

.enactiveElement{
  z-index: 1;
}

aside { 
  position:  relative;
  /* left: 0; */
  /* top: 0; set these so Chrome doesn't return 'auto' from getComputedStyle */
  width: 200px; 
  /* border: 2px  solid rgba(0,0,0,0.5);  */
  border-radius: 4px; padding: 8px;
  background-color: transparent;
}